<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Projet Pokémon/page d'acceuil </title> 
        <link rel="stylesheet" href="css/acceuil.css">
    </head>
    <body>
        <section> 
            <header class= "titre"> 
                <h1> Pokémon X et Y </h1>
                <nav> 
                    <ul>
                        <li><a href='index.html'>Acceuil</a></li><!--
                        ---><li><a href='carte.html'> Carte</a></li><!--
                        ---><li><a href='pokemon.html'> Pokémons</a> </li>
                    </ul>
                </nav>
            </header>
        </section>
        <br> <br> <br> <br> <br> <br>
        <img title="Excusez nous pour la qualité nous n'avons pas trouvé d'images plus belle" class="logo" src="images/image.jpg"> </dfn><br> 
        <section>
            <h2> Synopsis :</h2> <br>
            <div class ='synopsis'> L'action se situe dans la région fictive de Kalos, inspirée de la France. Elle est constituée de plusieurs villes peuplées par des humains et de routes terrestres ou maritimes qui les relient entre elles. Chaque zone géographique de la région est habitée par différentes espèces de créatures appelées Pokémon, chacune des espèces possédant une zone de répartition différente ; il en existe trois, le centre, la côte et les monts.

                Le ou la protagoniste débute dans la ville de Bourg Croquis. Le joueur aura à choisir entre le protagoniste masculin (Kalem) ou le protagoniste féminin (Serena). Il ou elle part avec quatre compagnons. Parmi eux, Tierno proposera au joueur de choisir entre trois Pokémon de départ, Marisson, Feunnec et Grenousse, puis Trovato lui distribuera un Pokédex, l'encyclopédie fictive recensant les différentes espèces de Pokémon.
                
                Le joueur entame alors une quête à travers Kalos, capturant les Pokémon sauvages, les entraînant et combattant avec ceux des autres dresseurs Pokémon, avec pour but de d'obtenir le titre de « Maître Pokémon ». Pour cela, il rencontrera dans certaines villes des établissements spéciaux appelées « arènes », à l'intérieur desquelles demeure un Champion que le joueur devra battre dans un combat Pokémon pour obtenir un badge. Une fois les huit badges acquis, le joueur sera autorisé à combattre la Ligue Pokémon, qui se compose des meilleurs dresseurs de Pokémon de la région. Le héros devra défaire les quatre membres de la Ligue puis, in fine, le maître de la Ligue pour devenir Maître Pokémon.
                
                Tout au long du jeu, le joueur devra combattre les forces de la Team Flare.
            </div>
        </section>
    </body>   
</html>
